.menu_home {

    float: right;width:305px;
       

}

    .menu_home .caption {
    width: 100%;
text-align: right;
float: right;
position: relative;
margin-top: 8px;
margin-bottom: 15px;
    }
        .menu_home .caption a {
            cursor:default;
           text-decoration:none;
            float: left;
            font-size: 18px;
            color: #006ca9;
        }

    .menu_home .list {
    }

        .menu_home .list .item {
            float: left;
            width:100%;height:26px;line-height:26px;margin-bottom:10px;
        }

            .menu_home .list .item .title {
          
                text-decoration:none;
                color: #2f2f2f;
                font-size: 16px;
                float: right;
         
                margin-bottom: 5px;
            }


                .menu_home .list .item .title .name {
                float:right;margin-right:15px;}
                .menu_home .list .item .title:hover .name {
                    color:#b4893e;
                }
                 .menu_home .list .item .title:hover .number {background-image: url(img/bg_number_hover.png );background-repeat: no-repeat;

                }
                .menu_home .list .item .title .number {
                width:26px;height:26px;float:right;color:#fff;font-weight:bold;text-align:center;line-height:27px;background-repeat:no-repeat;background-image:url(img/bg_number.png )}

                .menu-left {

    float: left;width:237px;
       margin-top:20px;

}
    .menu-left .caption {
    width: 100%;
text-align: left;
float: right;
position: relative;
margin-top: 8px;
margin-bottom: 15px;
    }
        .menu-left .caption a {
            cursor:default;
           text-decoration:none;
            float: left;
            font-size: 18px;
            color: #006ca9;
        }
    .menu-left .list {
    }

        .menu-left .list .item {
            float: left;
            width:100%;min-height:26px;line-height:26px;margin-bottom:10px;
        }

            .menu-left .list .item .title {
          
                text-decoration:none;
                color: #2f2f2f;
                font-size: 16px;
                float: left;

            }


                .menu-left .list .item .title .name {
               font-size: 14px;
    margin-left: 7px;}
                 .menu-left .list .item .title:hover .name ,.menu-left .list .item.artive .title .name{
                    color:#b4893e;
                }
           
                .menu-left .list .item .title .number {
                width:26px;height:26px;float:left;color:#fff;font-weight:bold;text-align:center;line-height:27px;
                background-image:url(img/bg_number.png);
background-repeat:no-repeat;
                }
                      .menu-left .list .item .title:hover .number,.menu-left .list .item.artive .title .number {background-image:url(img/bg_number_hover.png);
background-repeat:no-repeat;
                }